package libxtst6 2:1.2.2-1 [modified: usr/share/doc/libxtst6/changelog.Debian.gz usr/share/doc/libxtst6/copyright] failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libxtst6/copyright', which is different from other instances of package libxtst6:i386

Bug #1749785 reported by nahuel deniz on 2018-02-15
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libxtst (Ubuntu)
Undecided
Unassigned

Bug Description

trying to run codewarrior for linux

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libxtst6 2:1.2.2-1 [modified: usr/share/doc/libxtst6/changelog.Debian.gz usr/share/doc/libxtst6/copyright]
ProcVersionSignature: Ubuntu 4.13.0-32.35~16.04.1-generic 4.13.13
Uname: Linux 4.13.0-32-generic x86_64
.tmp.unity_support_test.0:

ApportVersion: 2.20.1-0ubuntu2.15
AptOrdering:
 libxtst6: Install
 libxtst6: Configure
 libxtst6: Configure
 NULL: ConfigurePending
Architecture: amd64
CompizPlugins: No value set for `/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
Date: Thu Feb 15 16:35:12 2018
DistUpgraded: Fresh install
DistroCodename: xenial
DistroVariant: ubuntu
DpkgTerminalLog:
 Preparing to unpack .../libxtst6_2%3a1.2.2-1_i386.deb ...
 Unpacking libxtst6:i386 (2:1.2.2-1) over (2:1.2.0-4ubuntu0.1) ...
 dpkg: error processing archive /var/cache/apt/archives/libxtst6_2%3a1.2.2-1_i386.deb (--unpack):
  trying to overwrite shared '/usr/share/doc/libxtst6/copyright', which is different from other instances of package libxtst6:i386
DuplicateSignature:
 package:libxtst6:2:1.2.2-1 [modified: usr/share/doc/libxtst6/changelog.Debian.gz usr/share/doc/libxtst6/copyright]
 Unpacking libxtst6:i386 (2:1.2.2-1) over (2:1.2.0-4ubuntu0.1) ...
 dpkg: error processing archive /var/cache/apt/archives/libxtst6_2%3a1.2.2-1_i386.deb (--unpack):
  trying to overwrite shared '/usr/share/doc/libxtst6/copyright', which is different from other instances of package libxtst6:i386
ErrorMessage: trying to overwrite shared '/usr/share/doc/libxtst6/copyright', which is different from other instances of package libxtst6:i386
GraphicsCard:
 Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller [8086:0412] (rev 06) (prog-if 00 [VGA controller])
   Subsystem: Gigabyte Technology Co., Ltd Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller [1458:d000]
InstallationDate: Installed on 2017-09-19 (149 days ago)
InstallationMedia: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 (20170801)
MachineType: Gigabyte Technology Co., Ltd. B85M-DS3H
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-32-generic.efi.signed root=UUID=97b8ffe0-3938-4d6e-9f86-132c97712574 ro quiet splash vt.handoff=7
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.3
 apt 1.2.25
SourcePackage: libxtst
Title: package libxtst6 2:1.2.2-1 [modified: usr/share/doc/libxtst6/changelog.Debian.gz usr/share/doc/libxtst6/copyright] failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libxtst6/copyright', which is different from other instances of package libxtst6:i386
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 04/09/2014
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: F3
dmi.board.asset.tag: To be filled by O.E.M.
dmi.board.name: B85M-DS3H
dmi.board.vendor: Gigabyte Technology Co., Ltd.
dmi.board.version: x.x
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: Gigabyte Technology Co., Ltd.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrF3:bd04/09/2014:svnGigabyteTechnologyCo.,Ltd.:pnB85M-DS3H:pvrTobefilledbyO.E.M.:rvnGigabyteTechnologyCo.,Ltd.:rnB85M-DS3H:rvrx.x:cvnGigabyteTechnologyCo.,Ltd.:ct3:cvrToBeFilledByO.E.M.:
dmi.product.family: To be filled by O.E.M.
dmi.product.name: B85M-DS3H
dmi.product.version: To be filled by O.E.M.
dmi.sys.vendor: Gigabyte Technology Co., Ltd.
version.compiz: compiz 1:0.9.12.2+16.04.20160823-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.83-1~16.04.1
version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.8-0ubuntu0~16.04.1
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.8-0ubuntu0~16.04.1
version.xserver-xorg-core: xserver-xorg-core N/A
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
xserver.bootTime: Thu Feb 15 15:02:36 2018
xserver.configfile: default
xserver.errors:

xserver.logfile: /var/log/Xorg.0.log
xserver.version: 2:1.19.5-0ubuntu2~16.04.1
xserver.video_driver: modeset

nahuel deniz (nahueldeniz) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers